<?php

// method index, registrasi > auth controller
function is_login()
{
    $ci = get_instance();
    if (!$ci->session->userdata('email')) {
        $ci->session->set_flashdata("informasi", "<script>swal('Gagal!','Silahkan Login Terlebih Dahulu','error');</script>");
        redirect('login');
    }
}
